td, th {
    vertical-align: middle !important;
    text-align: center !important;
}
.input-group {
    margin: 20px 0px;
}
svg {
    height: 150px;
}
/* Find the first td inside each row. Find the first td and its child div, here it is the google map */
td:first-of-type, td:first-of-type > div {
    height: 200px;
    width: 250px;
}